.icono {
  width: 20px;
  height: 20px;
  padding: 0;
  margin: 5px;
  margin-bottom: 0;
}

.flechas {
  width: 8px;
  height: 8px;
}

.flex-direction {
  flex-direction: column;
}

.mFlechas {
  margin: 10px;
}

.contenedor {
  display: flex;
}

.contenedor > :first-child {
  flex-basis: max-content;
}

.contenedor > :last-child {
  width: 75vw;
  flex-basis: 100%;
}

.bgBlue {
  background-color: var(--blueDark);
}

.bgGray {
  background-color: var(--grayLight);
}

/*TABLA*/
hr {
  margin: 0;
}

.link {
  color: blue;
}

th {
  background-color: var(--blueDark);
  color: white;
  padding: 2px 15px;
  height: 30px !important;
}

td {
  padding: 2px 15px;
}

.ml {
  margin-left: 8px;
}

.checkbox {
  display: flex;
  justify-content: center;
  padding: 32%;
  /* padding: 30%; */
}

.add {
  font-size: 20px;
  font-weight: 600;
  padding: 0px 10px 5px 10px;
}

.activo {
  background-color: green;
}

.inactivo {
  background-color: grey;
}

.icono {
  width: 20px;
  height: 20px;
  padding: 0;
  margin: 5px;
  margin-bottom: 0;
}

/* Formulario */

#modal {
  width: 900px;
  background-color: white;
  border-radius: 5px;
  -webkit-box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 35%);
  -moz-box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 35%);
  box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 35%);
}

#ventanaModal {
  position: fixed;
  top: 8%;
  backdrop-filter: blur(3px);
  left: 0;
  right: 0;
  padding: 30px;
  height: 100%;
  margin-left: 11%;
}

h4 {
  background-color: var(--blueDark);
  margin-bottom: 0;
  padding: 10px;
  border-radius: 5px 5px 0 0;
  font-weight: 600;
}

h5 {
  font-size: 24px;
}

.p4 {
  padding: 20px 40px;
}


.max-content {
  width: max-content;
}

.boton {
  padding: 5px 8px !important;
}

p {
  margin-bottom: 0;
}

.boton {
  width: max-content;
  border-radius: 5px;
  justify-content: center;
  display: flex;
  color: white
}

.tamInput {
  width: 48%;
}

.btnPrimary {
  background-color: var(--blueDark);
}
